sqlite_current
sqlite_escape_string
SQLite Functions
PHP Manual

# sqlite_error_string

(PHP 5 < 5.4.0, PECL sqlite >= 1.0.0)

sqlite_error_string — Returns the textual description of an error code

### Description

string sqlite_error_string ( int `$error_code` )

Returns a human readable description of the `error_code` returned from sqlite_last_error().

### Parameters

`error_code`

  The error code being used, which might be passed in from sqlite_last_error().

### Return Values

Returns a human readable description of the `error_code`, as a string.

### See Also

- sqlite_last_error() - Returns the error code of the last error for a database

sqlite_current
sqlite_escape_string
SQLite Functions
PHP Manual